@font-face{font-family:"tabler-icons";font-style:normal;font-weight:400;src:url("/assets/tabler-icons.woff2") format("woff2")}
.ti{font-family:"tabler-icons" !important;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.ti-alert-triangle:before{content:"\ea06"}
.ti-arrows-vertical:before{content:"\eb5b"}
.ti-brand-telegram:before{content:"\ec26"}
.ti-browser:before{content:"\ebb7"}
.ti-building-warehouse:before{content:"\ebe3"}
.ti-calculator:before{content:"\eb80"}
.ti-chart-line:before{content:"\ea5c"}
.ti-check:before{content:"\ea5e"}
.ti-chevron-right:before{content:"\ea61"}
.ti-chevron-up:before{content:"\ea62"}
.ti-dashboard:before{content:"\ea87"}
.ti-dots-circle-horizontal:before{content:"\ea91"}
.ti-external-link:before{content:"\ea99"}
.ti-eye:before{content:"\ea9a"}
.ti-file-description:before{content:"\f028"}
.ti-file-text:before{content:"\eaa2"}
.ti-hand-finger:before{content:"\ee94"}
.ti-layout-grid:before{content:"\edba"}
.ti-player-play:before{content:"\ed46"}
.ti-receipt:before{content:"\edfd"}
.ti-shield-lock:before{content:"\ed58"}
.ti-shopping-cart:before{content:"\eb25"}
.ti-tool:before{content:"\eb40"}
.ti-truck-loading:before{content:"\f1da"}
.ti-user-cog:before{content:"\f9d4"}
